curl -X DELETE https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.delete(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
{
method: "DELETE",
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhook deleted successfully!"
}
{
"success": false,
"message": "Invalid webhook ID!"
}
Webhooks
Delete Webhook
Permanently delete a specific webhook.
DELETE
/
webhooks
/
{webhookId}
curl -X DELETE https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.delete(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
{
method: "DELETE",
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhook deleted successfully!"
}
{
"success": false,
"message": "Invalid webhook ID!"
}
Headers
string
required
Your LinkedCamp API token.
Path Parameters
string
required
The ID of the webhook to delete.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X DELETE https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.delete(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/webhooks/60f7a1b2c3d4e5f6a7b8c9d0",
{
method: "DELETE",
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Webhook deleted successfully!"
}
{
"success": false,
"message": "Invalid webhook ID!"
}
⌘I
